load('/model/pedidoDeCompra/buscaPedidoDeCompra.js');
try{
	var pedidoDeCompra = new PedidoDeCompra();
	pedidoDeCompra = pedidoDeCompra.buscaPedidoDeCompra(message);
	pedidoDeCompra;
}catch(err){
	if(err.code)
	  throw JSON.stringify(err);
	else
		throw err;
}